.custom-image-fit-service-item {
    width: 100%;
    height: 250px;
    max-height: 250px;
    min-height: 250px;
    object-fit: cover;
    object-position: center;
}

.custom-image-fit-brand-item {
    width: 100%;
    height: auto;
    max-height: 80px;
    min-height: 80px;
    object-fit: cover;
    object-position: center;
}

.custom-image-fit-testimonial-item {
    width: 100%;
    height: auto;
    max-height: 100px;
    min-height: 100px;
    object-fit: cover;
    object-position: center;
}

.services-five__single-content {
    padding-top: 25px;
}

.main-slider-one__bg {
    background-position: center center;
    background-size: cover;
    height: 1000px;
}

.form-item {
    margin-bottom: 30px;
}

.error-message {
    color: #ff0000;
}

.contact-one__form-box .input-box {
    margin-bottom: 0px;
}

/*COOKIE WIDGET*/
#cookies-policy .cookies__title {
    font-size: 20px;
    text-align: center;
}

#cookies-policy .cookiesBtn__link {
    background: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

#cookies-policy .cookies__category input:checked+.cookies__box:after {
    background: var(--color-primary) !important;
}

#cookies-policy .cookies__details {
    color: var(--color-primary) !important;
}

/*Iframe*/
.iframe-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
    /* 16:9 Aspect Ratio */
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/*LOGO*/
.main-menu__wrapper-inner {
    justify-content: space-around;
}

.logo {
    width: 150px !important;
}

/*COOKIE WIDGET*/
#cookies-policy .cookies__title {
    font-size: 20px;
    text-align: center;
}

#cookies-policy .cookiesBtn__link {
    background: var(--cleanin-base) !important;
    border-color: var(--cleanin-base) !important;
}

#cookies-policy .cookies__category input:checked+.cookies__box:after {
    background: var(--cleanin-base) !important;
}

#cookies-policy .cookies__details {
    color: var(--cleanin-base) !important;
}

.site-footer__bottom-inner {
    justify-content: center;
}

/*CTA*/
.cta-one__content {
    display: inline-block !important;
}

.btn-box {
    margin-top: 20px;
}

/*PAGE ADJUSTMENTS*/
.services-details {
    padding: 60px 0px 120px;
}

.contact-page-info {
    padding: 60px 0px 60px;
    margin: 60px 0px 60px;
    background-color: var(--cleanin-base);
}

.mobile-btn {
    margin-left: 0px;
    margin-top: 20px;
}

.mobile-btn a {
    width: 100%;
    text-align: center;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
    padding: 18px 15px 17px;
}

.current-dropdown {
    color: var(--cleanin-base) !important;
}

.contact-page-info {
    margin: 0px 0px 60px;
}

.services-details ul li {
    list-style-type: disc !important;
    list-style-position: inside !important;
}